<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Insert title here</title>
</head>
<body>
<form action="login" method="post">
<p>
<label for="usuario">Usuario</label>
<input type="text" name="usuario">
</p>
<p>
<label for="clave">Clave</label>
<input type="text" name="clave">
</p>
<p><label for="clave"></label>
<input type="submit" value="validar">
</p>
</form>
</body>
</html>